@charset "Shift_JIS";


/* -----------------------------------------------------
	01. Container Style
	02. Header Style
	03. Contents Style
	04. Footer Style
	05. Sidenavi Style
----------------------------------------------------- */


 /* -----------------------------------------------------
	01. Container Style
----------------------------------------------------- */

.i_wrapper {
	margin:0px auto;
	width:100%;
	margin:auto 0;
	text-align:left;
}

.i_container {
	margin: 0px auto;
	text-align: left;
	background: url(/pcdocs/images/com/new_bg_mdl.gif) repeat-y center;
}

.i_container_basetop {
	margin:0px auto;
	background: url(/pcdocs/images/com/new_bg_top.jpg) no-repeat center top;
}


.i_container_inner {
	width: 1005px;
	margin: 0px auto;

}
.i_container_contents {
	width:1005px;
	display:block;
	height:auto;
	/*margin-bottom:25px;*/
}



/* -----------------------------------------------------
	02. Header Style
----------------------------------------------------- */

.i_header {
	width:1005px;
	padding-bottom: 10px;
}
.i_header .i_logo {
	float:left;
}

.i_header .i_logo p.i_logoimg {
	position:absolute;
	top:30px;
}

.i_header .i_logo p.i_snippet {
	position:absolute;
	top:10px;
	color:#fff;
	font-size:78%;
}

.i_header .i_navi {
	float:right;
	width:702px;
	height:90px;
	line-height:1;
}

.i_header .i_navi .i_header_navi {
	float:right;
	margin-top:10px;
	min-height:15px;
	z-index:1;
}

.i_header .i_navi .i_header_navi ul li{
	float:left;
}

.i_header .i_navi .i_header_navi ul li a{
	margin-left:5px;
	padding:0px 10px 10px 11px;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	background: url(/pcdocs/images/com/new_listicon02.gif) no-repeat left 0.3em;
	float: left;display:block;
}

.i_header .i_navi .i_header_navi ul li a:hover{
	text-decoration:underline;
}

.i_header .i_navi .i_gnavi {
	clear: both;
	height: 70px;
	position:absolute;
	top:30px;
	background: url(/pcdocs/images/com/new_bg_header_navi.png) no-repeat -5px -6px;
	width: 702px;
}

.i_header .i_navi .i_gnavi li {
	float:left;
}

.i_header .i_navi .i_gnavi li img{
	display:block;
}

.i_header .i_navi .i_gnavi ul.gnavi_top {
	z-index:2;
	position:relative;
}

.i_header .i_navi .i_gnavi ul.gnavi_btm {
	z-index:1;
	position:absolute;
	top:26px;
	left:0;
}



/* -----------------------------------------------------
	03. Contents Style
----------------------------------------------------- */
.i_top_contents {
	float:left;
	width:790px;
}


/* News */

.i_top_contents .i_customerinfo_container h2 {
	float:left;
	width:91px;
}

.i_top_contents .i_customerinfo {
	padding:3px 0 0 2px;
	width:515px;
	overflow:hidden;
	font-size:15px;
	margin-left:12px;
}

.i_top_contents .i_customerinfo_container_02 {
	position:static;
	height:30px;
	padding:0 0 0 0;
	/*width:515px;*/
	overflow:hidden;
	font-size:15px;
	width:686px;
	background:#fff;
}

.i_customerinfo a {
	text-decoration: none;
	color:#000000;
}



.i_customerinfo_container ul.i_customerinfo_btn li{
	position:absolute;
	top:4px;
	top/*\**/:6px\9; /*IE 7,8*/
}

.i_customerinfo_container ul.i_customerinfo_btn li.newslist01{
	right:17px;
}

.i_customerinfo ul{
	width:800px;
}

.i_customerinfo ul li{
	display:block;
	float:left;
	width:705px;
	height:32px;
	overflow:hidden;
}

.i_customerinfo ul li a{
	display:block;
	padding-left:6px;
	text-decoration:none;
}


/* News */

.i_top_contents .i_customerinfo_container {
	background: url(/pcdocs/images/com/new_bg_i_customerinfo_container_btm.png) bottom right no-repeat;
	width:793px;
	margin-bottom:10px;
}

.i_top_contents .i_customerinfo_container .i_customerinfo_container_inner {
	background: url(/pcdocs/images/com/new_bg_i_customerinfo_container_top.gif) 91px top no-repeat;
	position:relative;
	width:793px;
	padding-top:2px;
}

.i_customerinfo_container ul.i_customerinfo_btn li{
	position:absolute;
	top:4px;
	top/*\**/:6px\9; /*IE 7,8*/
}

.i_customerinfo_container ul.i_customerinfo_btn li.newslist01{
	right:17px;
}

.i_customerinfo ul{
	width:800px;
}

.i_customerinfo ul li{
	display:block;
	float:left;
	width:705px;
	height:32px;
	overflow:hidden;
}

.i_customerinfo ul li a{
	display:block;
	padding-left:6px;
}

.i_customerinfo_container ul.item_list li{
	display:block;
	background: url(/pcdocs/images/com/new_bg_dotted_01.gif) repeat-x bottom;
	line-height:2.1;
	font-size:15px;
	padding:0 10px 0 10px;
	margin:0px 10px 0 10px;
}

.i_customerinfo_container .item_list li.first-child {
	background-color:#fff;
}

.i_customerinfo_container .item{
	position:relative;
	top:-31px;
	display:block;
	overflow:visible;
	margin-left:92px;
	width:697px;
	margin-bottom:0;
}

.setter{
	width:133px;
	height:24px;
	background:url(/pcdocs/images/com/new_bg_index_btn_newslist_up.gif) left top no-repeat;
}

.setter.active{
	width:133px;
	height:24px;
	background:url(/pcdocs/images/com/new_bg_index_btn_newslist_down.gif) left top no-repeat;
}



/* -----------------------------------------------------
	04. Footer Style
----------------------------------------------------- */
.i_footer {
	position:relative;
	display:block;
}

.i_footer ul li {
	padding: 0 0 0.5em 0.5em;
}

.i_footer .i_footer_bg {
	margin:0 auto;
	height:190px;
	background: url(/pcdocs/images/com/new_bg_btm.png) no-repeat bottom center;
}

.i_footer .i_footer_navi {
	margin:0 auto;
}

.i_footer .i_footer_navi .i_footer_navi_01_container{
	margin:0 auto;
	background: url(/pcdocs/images/com/new_bg_footer_navi_01.gif) repeat-y top;
}

.i_footer .i_footer_navi ul.i_footer_navi_01{
	margin:0 auto;
	padding-top:6px;
	width: 1005px;
	display:block;
	font-size: 84%;
}

.i_footer .i_footer_navi ul.i_footer_navi_01 a {
	color: #dcd2b9;
	border-right:1px solid #dcd2b9;
	padding-right:16px;
}

.i_footer .i_footer_navi ul.i_footer_navi_01 li {
	float:left;
	display:block;
	width:auto;
	word-wrap: normal;
	padding-right:15px;
	white-space: nowrap;
}

.i_footer .i_footer_navi .i_footer_navi_02_container{
	margin:0 auto;
	background:url(/pcdocs/images/com/new_bg_footer_navi_02.gif) repeat-y top;
	padding:20px 0;
}

.i_footer .i_footer_navi .i_footer_navi_02_container p.hdg_footer_01{
	margin-bottom:10px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02{
	width:1005px;
	display:block;
	margin:0 auto;
	overflow:hidden;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 p,
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 a {
	color:#dcd2b9;
	padding-right:15px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col{
	float:left;
	padding:0 30px 0;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col01 {
	width:95px;
	background: url(/pcdocs/images/com/new_bg_dotted_02.gif) repeat-y right;
	margin-left:15px;
}
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col01 ul {
	width:120px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col02 {
	width:95px;
	background: url(/pcdocs/images/com/new_bg_dotted_02.gif) repeat-y right;
}
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col02 ul {
	width:120px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col03 {
	width:170px;
	background: url(/pcdocs/images/com/new_bg_dotted_02.gif) repeat-y right;
}
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col03 ul {
	width:200px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col04 {
	width:125px;
	background: url(/pcdocs/images/com/new_bg_dotted_02.gif) repeat-y right;
}
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col04 ul {
	width:150px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col05 {
	width:175px;
}
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col05 ul {
	width:190px;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col ul.navi li {
	background: url(/pcdocs/images/com/new_listicon02.gif) no-repeat left 0.5em;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col ul.navi p,
.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col ul.navi a {
	padding:0 0 0 5px;
	display:block;
}

.i_footer .i_footer_navi .i_footer_navi_02_container .i_footer_navi_02 .col ul.navi li ul {
	margin-top:0.5em;
	width:auto;
}

.i_footer .copyright{
	width:1005px;
	margin:20px auto 0;
}

.i_footer .copyright .campany_name{
	width:387px;
	height:11px;
}

/* -----------------------------------------------------
	05. Sidenavi Style
----------------------------------------------------- */
.i_top_side {
	float: right;
	width: 205px;
}

.i_top_side .side_box{
	margin-bottom:8px;
	/*clear: both;*/
}

.i_top_side .side_box_01 {
	line-height:1.1;
	padding:10px 10px 13px 10px;
	position: relative;
	background: url(/pcdocs/images/com/new_bg_side_box_01_btm.gif) bottom left no-repeat;
}

.i_top_side .side_box h2 {
	background: url(/pcdocs/images/com/new_side_titleback.gif) no-repeat;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 7px;
}

.i_top_side div.side_box_02 {
	background: url(/pcdocs/images/com/new_bg_side_box_01_btm.gif) bottom left no-repeat;
}
.i_top_side div.side_box_02 .inner {
	padding:10px 10px 13px 10px;
	margin-bottom:5px;
	background: url(/pcdocs/images/com/new_bg_side_box_01_top.gif) top left no-repeat;
}

.i_top_side div.side_box_03 {
	width:180px;
	min-height:61px;
	background: url(/pcdocs/images/com/new_bg_side_box_03_btm.gif) bottom left no-repeat;
}
.i_top_side div.side_box_03 .inner {
	padding:10px;
	margin-bottom:5px;
	position: relative;
	background: url(/pcdocs/images/com/new_bg_side_box_03_top.gif) top left no-repeat;
}

.i_top_side div.side_box_04 {
	width:169px;
	padding:7px;
	background: url(/pcdocs/images/com/new_bg_side_box_04_btm.gif) 2px bottom no-repeat;
}

/*.i_top_side div.side_box_04 .inner{
	padding:10px;
	margin-bottom:5px;
	position: relative;
	background: url(/pcdocs/images/com/new_bg_side_box_04_top.gif) top left no-repeat;
}*/

.i_top_side .side_box_05 {
	background-color:#fff;
	padding:5px;
}

.i_top_side .hdg_l3_01 {
	text-align:center;
}

.i_top_side ul.link_side_01 li{
	background-color:#f7f3ec;
}

.i_top_side ul.link_side_01 li a{
	padding: 7px 20px 7px 17px;
	margin-bottom:1px;
	display:block;
	background: url(/pcdocs/images/com/new_listicon01.gif) no-repeat 7px 14px;
}

.i_top_side dl.cart {
	background-color:#f7f3ec;
	margin-top:1px;
}

.i_top_side dl.cart dt {
	border-top:1px solid #fff;
	padding:5px 5px 0 5px;
}

.i_top_side dl.cart dd {
	text-align:right;
	padding:0 5px 5px 5px;
}

.i_top_side dl.cart dt.total {
	background: url(/pcdocs/images/com/new_bg_border_01.gif) top repeat-x;
}

.i_top_side .coupon_01,
.i_top_side .coupon_02 {
	width:153px;
	height:24px;
	padding:10px 0 0 15px;
	margin-left:8px;
}

.i_top_side .coupon_01 a,
.i_top_side .coupon_02 a {
	color:#333333;
	font-size:92%;
	font-weight:bold;
	text-decoration:none;
}

.i_top_side .coupon_01 {
	background: url(/pcdocs/images/com/new_side_bg_coupon_bnr_01.gif) no-repeat;
	margin-bottom:1px
}

.i_top_side .coupon_02 {
	background: url(/pcdocs/images/com/new_side_bg_coupon_bnr_02.gif) no-repeat;
}
